## @id $Id$

##       1         2         3         4         5         6         7         8
## 45678901234567890123456789012345678901234567890123456789012345678901234567890

EXTRA_DIST = config.xml.in hooks platforms plugins www
ANDROID = safechat.apk
ANDROID_SRC = platforms/android/build/outputs/apk/android-release-unsigned.apk
wwwdir = ${pkgdatadir}/html
www_DATA = ${ANDROID}

${ANDROID_SRC}: ${EXTRA_DIST}
	cordova build --release

${ANDROID}: ${ANDROID_SRC}
	mv $< $@

clean-local:
	platforms/android/cordova/clean

CLEANFILES = ${ANDROID} ${ANDROID_SRC}
MAINTAINERCLEANFILES = makefile.in
